<label id="{{ id }}" class="mdc-text-field mdc-text-field--filled mdc-text-field--textarea" style="width: 100%">
    <span class="mdc-text-field__ripple"></span>
    <span class="mdc-floating-label" id="{{ labelId }}">{{ label }}</span>
    <textarea class="mdc-text-field__input" name="{{ name }}" aria-labelledby="{{ labelId }}" rows="{{ rows }}"{% if required == true %} required{% endif %}>{{ value }}</textarea>
    <span class="mdc-line-ripple"></span>
</label>
